TestGroup:
    test_group: acc-sm-oleg109-client
    testhost: oleg109-client
    submission: Tue Apr 16 15:40:26 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-scrub
        description: auster sanity-scrub
        submission: Tue Apr 16 15:40:30 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_1c
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_2
            status: SKIP
            duration: 0
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_4a
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_4b
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_4c
            status: SKIP
            duration: 0
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_4d
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_4e
            status: SKIP
            duration: 0
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_5
            status: PASS
            duration: 92
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_9
            status: SKIP
            duration: 0
            return_code: 0
            error: "test\ scrub\ speed\ only\ on\ ldiskfs"
        -
            name: test_10a
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_11
            status: SKIP
            duration: 0
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_12
            status: PASS
            duration: 203
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 188
            return_code: 0
            error:
        -
            name: test_14
            status: SKIP
            duration: 0
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_15
            status: PASS
            duration: 66
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_17a
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_17b
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_18
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 150
            return_code: 0
            error:
        -
            name: test_20
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_21
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 1092
        status: PASS
